query GetDaDeEnUrlsCurrentBlocksPage($uid: String!) {
  de: all_current_blocks_page(where: { uid: $uid }, locale: "de") {
    items {
      url
    }
  }
  en: all_current_blocks_page(where: { uid: $uid }, locale: "en") {
    items {
      url
    }
  }
  da: all_current_blocks_page(where: { uid: $uid }, locale: "da") {
    items {
      url
    }
  }
}

query GetFiNoSvUrlsCurrentBlocksPage($uid: String!) {
  fi: all_current_blocks_page(where: { uid: $uid }, locale: "fi") {
    items {
      url
    }
  }
  no: all_current_blocks_page(where: { uid: $uid }, locale: "no") {
    items {
      url
    }
  }
  sv: all_current_blocks_page(where: { uid: $uid }, locale: "sv") {
    items {
      url
    }
  }
}
